/* Preview server accept dialog */
"Allow" = "허용";

/* Preview server accept dialog */
"Allow iOS device to preview" = "iOS 기기에서 미리보기 허용";

/* Preview server accept dialog */
"Decline" = "감소";

/* title of tab in prefereneces */
"Sharing" = "공유";

